.npFont:hover{cursor: pointer; font-size: 14px;}
.member-view span.booking-name {font-size: 1em;}
.ui-selectonemenu .ui-selectonemenu-label {padding: 6px;}
.ui-selectonelistbox .ui-selectlistbox-item, .ui-selectmanymenu .ui-selectlistbox-item, .ui-multiselectlistbox .ui-multiselectlistbox-item { margin: 0 0 2px; font-size: 0.9em;}


.member-view .cell,.teetime-day-table .cell, .teetime-day-table .row-heading {min-height: 66px;height: 66px; background:#CBCFD5;}
.teetime-day-table .row-time, .groupbooking-table .row-time {min-height: 66px;}


.teetime-day-table .cell {border-left: none; border-top: 1px solid #E4E9EF;border-right: solid 2px #fff;}
.teetime-day-table .cell-taken, .teetime-day-table .cell-taken:hover {background: #fff; padding-top: 5px; border-right: solid 2px #E4E9EF;}
.teetime-day-table .row-heading h4, .groupbooking-table .row-heading h4, .row-heading h4 {font-size: 12px; color:#333;}
 .row-heading h3 {font-size: 16px; color:#333;}

.teetime-day-table .row-time, .groupbooking-table .row-time, .member-view .row-heading, .groupbooking-table .row-heading {background:#E4E9EF;}

.member-view .btn-clear { margin-top: 25px;}

.btn-primary {background: #152349!important; border-color:  #152349;}
.ui-tabs.ui-tabs-top .ui-tabs-nav li.ui-state-active  {background: #152349!important; border-color:  #152349!important;}
.ui-tabs.ui-tabs-top .ui-state-default a, .tabHeader {color:  #152349; border-color:  #152349!important;}